{
    "structures": [
      {
        "structure": "nethergates:seeping_portal",
        "weight": 1
      },
      {
        "structure": "nethergates:bastion_portal",
        "weight": 1
      },
      {
        "structure": "nethergates:soul_portal",
        "weight": 1
      },
      {
        "structure": "nethergates:crimson_portal",
        "weight": 1
      },
      {
        "structure": "nethergates:warped_portal",
        "weight": 1
      },
      {
        "structure": "nethergates:basalt_portal",
        "weight": 1
      }
    ],
    "placement": {
      "type": "minecraft:random_spread",
      "spacing": 100,
      "separation": 50,
      "spread_type": "triangular",
      "salt": 496667,
      "frequency_reduction_method": "default",
      "frequency": 1
    }
  }